@charset "utf-8";
/* CSS Document */

#navigation-toggle {
  position: relative !important;
  width: 22px;
  background-color: #1b5ea3 !important;
  top: 0px !important;
  right: 0px !important; 
}

#navigation-toggle .nav-line {
  background-color: #FFF !important;
}

.sidr,
.sidr ul:hover {
  width: 100%;
  background-color: #1b5ea3 !important;
}

.sidr-class-current > a,
.sidr ul li:hover,
.sidr ul li a:hover,
.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active,
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
  background-color: #f9a33b;
}

.sidr ul li,
.sidr ul {
  border-top: 0px solid #f9a33b;
  border-bottom: 0px solid #f9a33b;
}

.sidr ul li {
  padding: 10px 0px 10px 0px;
}

.sidr a {
  font-size: 24px;
  line-height: 40px !important;
}

a.sidr-class-toggle-sidr-close:before {
  background: transparent !important;
}

/* TABLET */
@media (max-width: 1230px) {
  #nav {
    float: right;
    right: 8%;
    top: 0px;
    margin-top: 2.2%;
  }
  
  .camera_caption {
    font-size: 32px;
  }

  .camera_caption_desc {
    line-height: 42px;
  }
}

@media (max-width: 1100px) {
  .camera_caption {
    font-size: 26px;
  }

  .camera_caption_desc {
    line-height: 36px;
  }
}

@media (max-width: 1075px) {
  .contatti span {
    color: #FFF;
    font-size: 10px;
  }
}

@media (max-width: 995px) {
  .contatti span {
    color: #FFF;
    font-size: 8px;
  }
  
  .unita-operativa {
    left: 0px !important;
    margin-left: 5% !important;
    width: 90% !important;
  }
  
  .unita-operativa li {
    width: 42% !important;
    margin-bottom: 30px;
  }
  
  #footer .unita-operativa hr {
  display: block;
}

@media (max-width: 850px) {
  #contatti {
    display: none;
  }
  
  #social {
    width: 100%;
  }
  
  #top .search,
  #top .social {
    width: 30%;
    margin-right: 5%;
  }
  
  #megamenu .container,
  #megamenu2 .container,
  #megamenu3 .container,
  #megamenu4 .container {
    left: 0px;
    margin-left: 0px;
    width: 100%;
  }
  
  

  .metodologie .servizio,
  #megamenu .servizio,
  #megamenu2 .servizio,
  #megamenu3 .servizio,
  #megamenu4 .servizio {
    width: 94.5% !important;
  }
  
  #megamenu2 .servizio,
  #megamenu3 .servizio,
  #megamenu4 .servizio {
  	text-align: center;
    height: auto;
  }
  
  #megamenu h3,
  #megamenu2 h3,
  #megamenu3 h3,
  #megamenu4 h3 {
    line-height: 40px;
  }
  
  #megamenu2 .servizio img,
  #megamenu3 .servizio img,
  #megamenu4 .servizio img {
    width: 50%;
  }
  
  .unita-operativa,
  .unita-operativa li {
    width: auto !important;
  }

  #copyright,
  #help-menu,
  #link,
  #newsletter {
    width: 96%;
  }
  
  .camera_caption {
    font-size: 20px;
  }

  .camera_caption_desc {
    line-height: 30px;
  }
  
  .item-image {
    width: 100% !important;
  }
  
  #article p img {
    width: 100%;
    height: auto;
  }
}

@media (max-width: 600px) {
  #logo {
    width: 15%;
  }
  
  .camera_caption {
    font-size: 14px;
  }

  .camera_caption_desc {
    line-height: 20px;
  }
  
  .unita-operativa li {
    margin-bottom: 30px;
  }
}